/* footer start */
*{
    font-family: 'Roboto';
    font-size:101%;
}
h1, h2, h3, h4, h5, h6{
   color:#3e3e3e;
   letter-spacing: 2px;
}
 .cc_menu_container {
    border:none;
    border-bottom:2px #A3A3A3 solid;
    height:40px;
}
.cc_navbar a{
    padding-top:0;
    padding-bottom:0;
    line-height: 38px;
    color: #FFFFFF;
    font-weight:600;
}
#cc_secnav{
    height:30px;
}
html body.sfdcBody{
    padding:0;
}
body button, body .x-btn, body .btn, body .btnDisabled, body .btnCancel, body .menuButton .menuButtonButton{
   margin:0;
   padding:6px;
}
body button:hover, body .btn:hover, body .btnCancel:hover, body .menuButton .menuButtonButton:hover{
    background-color:#f26322;
}
.btn-default, .pickWish{
    background-color:#f26322;
    border:0;
    border-radius: 0;
    color:#FFFFFF;
}
.pickWish{
    font-weight: bold;
    font-size: .9em;
}
.navbar-inverse .navbar-nav > li > a{
    color:#FFFFFF;
}
.cc_navbar-nav > li > a{
    margin:0!important;
    text-transform: uppercase!important;
    font-size:14px;
}
#searchText{
    border-radius: 0!important;
    float:left;
}
.navbar{
    min-height:40px!important;
    margin:0!important
}
.cc_navbar_form, .cc_navbar_form .cc_input-group{
    width:100%;
    float:right;
}
.cc_navbar_form{
    padding:0!important;
}
.cc_navbar-inverse{
    width: 100%;
    display: block;
    color:#FFFFFF;

}
.cc_navbar-inverse a{
    color:#FFFFFF;
}
#panteroFooterContent{
    padding:1% 0;
}
#panteroFooterText{
     background-color:#000000;
}
div.featured-prod > div > div.panel-body.cc_body > div > hr{
    display:none;
}
div.panel-heading.cc_heading{
    border-top:4px solid #dddddd;
    background:none;
}
div.panel-heading.cc_heading > h3{
    text-transform: uppercase;
}
#pantero_tagline{
    text-transform: uppercase;
    color: #f26322;
    float: left;
    clear: both;
    font-weight: bold;
    margin-left: 48px;
    margin-bottom:10px;
}
#phone_label{
    text-transform: uppercase;
    color:#ffffff;
    float:right;
    clear:both;
    font-weight:bold;
    margin-bottom:10px;
}
#pantero_logo{
    margin-top:-12px;
}
.navbar-nav>li{
    float:right;
}
.cc_navbar-nav>li{
    float:left;
    font-size:12px;
}
.cc_body{
    padding-top:30px;
}
.cc_promo{
    border:0;
    box-shadow:none;
    margin:0;
}
.promotion_banner{
    margin-bottom:30px;
}
.panel-body {
    padding: 30px 15px 15px 15px;
}
.fat_hr{
    border: 1px #A3A3A3 solid;
    color: #FFFFFF;
    margin: 20px 16px 20px 10px;
}
.pantero_subheading{
    color: #0e369f;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: normal;
    margin-left: 10px;
}
.pantero_subheading > strong{
    font-size: 30px!important;
    font-weight:900;
}
.social {
    margin: 0;
    padding: 0;
}
.social ul {
    margin: 0;
    padding: 0;
}
.social ul li {
    margin: 0;
    margin-right:4px;
    list-style: none outside none;
    display: inline-block;
}
.social i {
    width: 30px;
    height: 30px;
    background-color: #f26322;
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
}
#VideoAdImage{
    margin-left:12px;
    margin-top: 16px;
}
#PanteroTwitterFeed{
    margin:20px 12px 0;
    margin-bottom:30px;
    border: 1px solid #ddd;
    -moz-box-shadow:    1px 1px 1px 1px #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px #ddd;
    box-shadow:         1px 1px 1px 1px #ddd;
}
#panteroFooter h1,
#panteroFooter h2,
#panteroFooter h3,
#panteroFooter h4,
#panteroFooter h5,
#panteroFooter label{
    color:#FFFFFF!important;
}
.hs-button{
    background-color: #f26322;
    box-shadow:none;
    text-shadow:none;
    margin: 0!important;
    padding: 6px 24px!important;
    transition:none;
    height: 24px!important;
}
#DarkPanteroLogo{
    padding:20px;
}
h1{
    line-height: 60px;
    color:#3e3e3e;
}
.breadcrumb>li+li:before{
 content:">";
}
.popover{
    color: #333;
    top:20px!important;
}
.popover.bottom {
    margin-top: 32px;
}    
.no_margin_padding,
.navbar-nav,
#pantero_header{
    margin:0!important;
    padding:0!important;
}  
.cc_add_item, .btn-sm{
    margin:10px 0!important;
}
.cc_minus, .cc_plus{
    display:none;
}
.nav-pills>li.active a
{
    background-color: #0e369f!important;
}
.nav-pills>li.active h4{
    color: #ffffff!important;
}  
.checkoutContent{
    margin:0 auto;
} 
#carousel-splash{
    margin-bottom:10px;
}

#phoneLogo{
    padding-right:10px;
} 
/*.nav>li>a{
    padding:0!important;
}*/
.panel-heading {
  padding: 10px 0;
}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group{
  border:0;
}
.panel-collapse, .cc_heading{
  padding-left:10px;
}
.cc_heading{
  padding-right:10px;
}
#catagory_name{
  width:100%;
  display:block;
  border-bottom:1px solid #3e3e3e;
  margin-top:0;
}  
#pantero_product_list_header{
    text-align: center;
    width: 100%;
    display: block;
    text-transform: uppercase;
    margin: 0 0 26px 0;
}  
.dropdown-menu li {
    margin:0;
    padding:0;
}
@media only screen and (max-width: 600px) {
    .search_form{
        width:100%;
    }
    #pantero_product_list_header{
        margin-top:40px;
    }
    #pantero_logo{
        margin-bottom: 20px!important;
    }
    #pantero_header img,
    #phone_label,
    .cc_navbar_form{
        margin:0 auto;
        display:block;
        text-align:center;
        width:100%;
    }
    .cc_list-inline li{
        float:left;
        font-size:10px;
        padding:0;
        margin:0;
        margin-right: 20px;
    }
    .cc_list-inline{
        padding:0;
    }
    .cc_navbar_toggle{
        padding: 12px!important;
        margin: -1px 0!important;
        border:0;
    }
    .cc_navbar-nav li,
    .cc_dropdown .menuTypeURL,
    #phoneLogo
    {
        display:block!important;
        width:100%!important;
        text-align:center!important;
        margin:0 auto!important;
    }
    #phone_label{
        padding:10px 0;
    }
    #panteroFooter{
        text-align:center!important;
    }
    .cc_main_content_col,
    .cc_right_col
    {
        clear:both!important;
    }  
    #pantero_logo {
        height: 90px;
    } 

}
@media only screen and (max-width: 800px) {
    #panteroFooterContent{
        width:82%!important;
        display:block!important;
        margin:0 auto!important;
    }     
}
    /* footer end */

/****************/
/* HEADER START */
/****************/
* {
font-size: 101%;
font-family: 'Roboto', arial;
}
/* global searh start*/
#doSearch {
    background: #f26322;
    border-color: #f26322;
    color:white;
    font-weight: 600;
    float: right;
    height: 34px;
    width: 84px
}
/* global search end */

.text-white, .list-inline.navbar-nav.cc_list-inline a, .dce_mini-message a { color: #fff }
.list-inline.navbar-nav.cc_list-inline li { float:right }
.dce_search_mod .navbar-form.cc_navbar_form { padding:0; text-align: right }
.list-inline.navbar-nav.cc_list-inline:after {
clear:both;
display:block;
content:"";
}

.dce_search_mod span.input-group-btn {
width: 10px !important; /* find another solution besides important */
}
#logoUrl { display:inline-block }
.dce_product_cat { margin-top: 40px }
.navbar.navbar-default.navbar-static-top.cc_navbar {
background-color:#1e1e1e;
border-top:1px solid #f26322;
}
.nav.navbar-nav.cc_navbar-nav a,
.dce_mini-message {
color:#fff;
font-weight: 600;
text-transform: uppercase;
-webkit-transition: all .25s;
-moz-transition: all .25s;
-o-transition: all .25s;
transition: all .25s;
}

.dropdown-menu.cc_dropdown-menu, .navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus
{
color:#fff;
background: #294cad;
background-color: #294cad;
}

.dropdown-menu>li>a:hover { background-color: #1e1e1e }
.dropdown-menu>li>a.menuTypeURL {
padding-top: 10px; padding-bottom: 10px
}
.dce_header .navbar-form.cc_navbar_form {
margin-bottom:15px
}
.dce_header .navbar-header.pull-right.cc_navbar-header { margin-bottom: 5px }
.dce_header .row.cc_navbar_row { padding:15px 0 15px 0 }
.dce_header.mobile .row.cc_navbar_row { padding: 0 }
/**************/
/* HEADER END */
/**************/


/****************/
/* FOOTER START */
/****************/
.container-fluid.navbar-inverse.cc_navbar-inverse { 
padding-left: 0;
padding-right: 0;
}
#panteroFooterText {
background:#1e1e1e;
padding-top:5px;
padding-bottom:5px;
}
#panteroFooter h4, #panteroFooter h4 a, #panteroFooter a, #panteroFooter p { color:#fff; }
#panteroFooter .container { margin:0 auto }
.social ul li {
margin: 0;
margin-right: 4px;
list-style: none outside none;
display: inline-block;
}
.social ul { padding-left: 0 }
#panteroFooterContent.row.container { margin-top: 40px; }
ul.nav.scroll-top.cc_scroll-top a { visibility: hidden }
.hbspt-form span { color:#fff }
label.hs-error-msg, span.hs-form-required { color: lightcoral }
.hs-error-msg { margin-bottom: 0 }
.no-list.hs-error-msgs.inputs-list { padding-left: 0 }
.hbspt-form .actions { margin-top: 0; padding-top: 0 }
#panteroFooter .social a { background: #f26322; color: #1e1e1e; display: inline-block; line-height: 30px; text-align: center; width:30px; }
/**************/
/* FOOTER END */
/**************/


/*******************/
/* HOME PAGE START */
/*******************/
.Pantero_StaticHomePage .promotion_banner.promo_desk.a1Gf200000HD6jcEAD { padding-top: 15px; padding-bottom: 30px }
.Pantero_StaticHomePage .cc_promo_img, .Pantero_StaticHomePage .carousel-inner, .Pantero_StaticHomePage .pantero_product_image  { box-shadow: 2px 2px 5px rgba(0,0,0,.2); }
.dce_padding-15 {
padding-left: 15px;
padding-right: 15px;
}
/* TWITTER START */
.twitter-timeline.twitter-timeline-rendered { height: 293px }
#PanteroTwitterFeed {
border:1px solid red;
margin: 20px 0;
margin-bottom: 30px;
border: 1px solid #ddd;
-moz-box-shadow: 1px 1px 5px #ddd;
-webkit-box-shadow: 1px 1px 5px #ddd;
box-shadow: 1px 1px 5px #ddd;
}
.pantero_subheading {
color: #0e369f;
text-transform: uppercase;
font-size: 30px;
font-weight: normal;
}
/* TWITTER END */
/*****************/
/* HOME PAGE END */
/*****************/

/* FACET START */
.fa.fa-search {
/*font-size:23px;*/
}
#filter-accordion .panel-body.cc_body{
padding:15px;
}
/* FACET END */
/* spinner START */
.modal-backdrop.fade.in {
	/*
border: 16px solid #f3f3f3;
border-radius: 50%;
border-top: 16px solid #3498db;
background:none;
width: 130px;
height: 130px;
-webkit-animation: spin 1s linear infinite;
-moz -animation: spin 1s linear infinite;
-o-animation: spin 1s linear infinite;
animation: spin 1s linear infinite;
margin:0 auto;
position:fixed;
top:37%;
opacity:1;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,.4);
-moz-box-shadow:0px 0px 10px rgba(0,0,0,.4);
box-shadow:0px 0px 10px rgba(0,0,0,.4);
*/
/*updated jira PANTERO-211*/
	/* width: 300px;
	background-color: transparent;
	height: 290px;
	margin: 0 auto;
	position: fixed;
	top: 37%;
	opacity: 1;
	/* background-image: url('/resource/cc_Pantero_Theme/images/Running_Panther.gif'); */
	/* background-repeat: no-repeat; */ 


    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes spin {
0% { -moz-transform: rotate(0deg); }
100% { -moz-transform: rotate(360deg); }
}

@-o-keyframes spin {
0% { -o-transform: rotate(0deg); }
100% { -o-transform: rotate(360deg); }
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
/* spinner END */

/* FOOTER START */
#panteroFooterContent {
margin-left:0;
margin-right:0;
}
/* FOOTER END */


span#Products\:cc_tmpl_TwoColRD\:cc_tmpl_Storefront\:hie:after,
span#ProductDetails\:cc_tmpl_TwoColRD\:cc_tmpl_Storefront\:hie:after,
.dce_select-product:after {
content:"";
display:block;
clear:both;
}
/*span#Products\:cc_tmpl_TwoColRD\:cc_tmpl_Storefront\:hie,
span#ProductDetails\:cc_tmpl_TwoColRD\:cc_tmpl_Storefront\:hie{
display: block;
height: 100vh;
position: fixed;
width: 100%;
}*/
.dce_overlay {
background-color:rgba(0,0,0,.2);
display:none;
left:0;
position:fixed;
height:100%;
text-align:center;
top:0;
width:100%;
z-index:1100;
}
.dce_ux-message {
background:white;
/*border-radius:4px;*/
box-shadow:2px 2px 5px rgba(0,0,0,.14);
display:none;
padding:20px 40px 40px 40px;
position:relative;
top:50%;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
margin:0 auto;
max-width: 500px;
}
.dce_ux-message h1 {
font-size:18px;
}
.dce_select-product { margin-bottom:20px; }
/*.dce_select-product img { border:1px solid #ddd; border-radius:4px; float:left; width:25% }
.dce_select-product p { padding-left:10px; margin-bottom:0; text-align:left; float:right; width:75% }*/
.dce_select-product img { border:1px solid #ddd; border-radius:4px; width:25% }
.dce_select-product p { margin-bottom:18px; text-align:center; }

.dce_close-modal {
cursor:pointer;
color:#f26322;
position:absolute;
top:15px;
right:15px;
border:1px solid #f26322;
padding:4px 8px;
-webkit-transition: background .2s, color .2s, border-color .2s;
-moz-transition: background .2s, color .2s, border-color .2s;
-ms-transition: background .2s, color .2s, border-color .2s;
-o-transition: background .2s, color .2s, border-color .2s;
transition: background .2s, color .2s, border-color .2s;
}
.dce_close-modal:hover {
background:#0e369f;
border-color:#0e369f;
color:#fff;
}
.dce_ux-message button {
background:#f26322;
border-color:#f26322;
border-radius:0;
color:#fff;
padding-left:15px !important;
padding-right:15px !important;
-webkit-transition:background .2s, border-color .2s;
-moz-transition:background .2s, border-color .2s;
-ms-transition:background .2s, border-color .2s;
-o-transition:background .2s, border-color .2s;
transition:background .2s, border-color .2s;
}
.dce_ux-message button:hover {
background:#0e369f !important;
border-color:#0e369f;
}

/*********************************/
/* home page banners etc - START */
/*********************************/
.cart-template {
    padding-left:30px;
    padding-right:30px;
}
.panel.panel-default.hidden-xs.hidden-sm.cc_panel.cc_promo .panel-body {
    padding:30px 8px 15px 8px;
}
.promotion_banner.promo_desk.small-banner img {
    margin:0 auto;
    width:100%;
}
div.carousel-inner img.center-block {
    margin:0 auto;
}
.promotion_banner.promo_desk.left-col {
    float:left;
}
.promotion_banner.promo_desk.right-col {
    float:right;
}
.promotion-box-Banner .panel.panel-default.hidden-xs.hidden-sm.cc_panel.cc_promo .panel-body {
    padding-top:0;
    padding-left:30px;
    padding-right:30px;
}
.carousel-inner>.item>a>img {
    max-width: 1110px;
}
/*******************************/
/* home page banners etc - END */
/*******************************/

/* mobile homepage - start */
.dce_pending-orders { background: linear-gradient(to right, #FF6B00, #FF3A00); }
.dce_pantero-pounce { background: linear-gradient(to right, #051D52, #051D51); }
.mobile_footer_container { background: linear-gradient(to right, #FF6B00, #FF3A00); color: #fff; padding: 25px }
.mobile_footer_container p { margin: 0; }

.dce_pending-orders, .dce_pantero-pounce { padding: 15px 10px; }

.dce_pending-orders h1, .dce_pantero-pounce h1 { color: #fff; } 
.mobile_container h1 { font-size: 18px; text-transform: uppercase; }
.mobile_container { background: #f2f2f2; padding-bottom: 40px; }
a.mobile_action {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    display:inline-block;
    font-weight: bolder;
    margin-top: 8px;
    padding: 10px 20px;
    text-decoration: none;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
a.mobile_action:hover {
    color: #FF6B00;
    background: #fff;
}
a.mobile_action.od {
    color: #FF6B00;
    border: 1px solid #FF6B00;
    margin-bottom: 15px;
}
a.mobile_action.od:hover {
    color: #fff;
    background: #FF6B00;
}
.mobile_action_container { text-align: right; }
.thin-text { font-weight: lighter; }
.dce_recent-orders .row, .dce_weekly-special .row, .dce_your-favorites .row {
    background: #fff;
    border-radius:10px;
    padding: 10px;
    box-shadow: -1px 2px 4px rgba(0,0,0,.19);
}

.fav-row { margin-top: 20px; }
.fav-row.first { margin-top: 0; }
.fav-row:after {
    clear:both;
    content:"";
    display:block;
}
.fav-col {
    float:left;
    height:100px;
    width: 33.33%;
}
.fav-col.left { padding-right: 12px; }
.fav-col.middle { padding-left: 6px; padding-right: 6px }
.fav-col.right { padding-left: 12px; }

.fav-content {
    background: #fff;
    border-radius: 10px;
    box-shadow: -1px 2px 4px rgba(0,0,0,.19);
    height: 100%;
    width: 100%;
}

.dce_recent-orders, .dce_weekly-special, .dce_your-favorites { padding: 0 25px }
.dce_recent-orders h2, .dce_weekly-special h2, .dce_your-favorites h2 { color: #999; font-size: 16px; text-transform: uppercase; }

.mobile_container .row { margin: 0 }
.od_action_container { text-align: right; }
.Pantero_StaticHomePage.container { margin-top: 45px; }
.home_slider.cc_home_slider { margin-top: 0; }
/* mobile homepage - end */

/******************/
/* mobile - start */
/******************/
.cc_navbar_col_misc.mobile {
	text-align: right;
}
#doSearch.search_button.mobile {
	*background: none;
    *border-color: transparent;
    *color: white;
    float: none;
    height: 35px;
    width: 60px;
    border-radius: 3px;	
    padding: 0;
    *width: auto;
}

.cc_navbar-header.mobile { padding: 0 15px; }

.navbar-header.cc_navbar-header.mobile .navbar-form { border-color: transparent; -webkit-box-shadow: none; box-shadow: none; }

.cc_navbar-header.mobile .dce_search_mod,
.cc_navbar-header.mobile .cc_my_account,
.cc_navbar-header.mobile .cc_loginoutsec {
	display: inline-block;
}

.cc_navbar-header.mobile .cc_my_account,
.cc_navbar-header.mobile .cc_loginoutsec {
	position: relative;
}
.cc_navbar-header.mobile .cc_navbar_form { margin-bottom: 0; }
.mobile .dce_search_mod { float: left; }
@media only screen and (max-width: 360px) {
    .mobile_container h1 { font-size: 16px }
    a.mobile_action { font-size: 14px }
}

.navbar-header .navbar-toggle {
    background: #f26322 !important;
    border-color: #f26322 !important;
    color: white !important !important;
    font-weight: 600 !important;
    float: right !important;
    height: 33px !important;
    width: 46px !important;
    border-radius: 7px !important;
    margin-right: 36px !important;
    top: 3px !important;
}
/****************/
/* mobile - end */
/****************/